/* map overlay */
.map-overlay-box { width:455px; box-shadow:-3px 0px 6px -3px rgba(0, 0, 0, 0.4); border-radius:5px; }
.map-overlay-box .store-info,
.map-overlay-box .did-you-know { cursor:pointer; display:block; padding:30px 15px 30px 30px; text-decoration:none; background:#fff; background:rgba(255, 255, 255, 0.95); border-radius:5px; *filter:alpha(opacity=85); *zoom:1; }
.map-overlay-box .did-you-know { clear:both; padding:13px 20px 15px 100px; font-size:13px; background-image:url(http://images.apple.com/v/retail/locator/c/images/personal_pickup_icon.png); background-repeat:no-repeat; background-position:27px 16px; border-top:1px solid #e3e3e2; }
.map-overlay-box .store-info:hover,
.map-overlay-box .did-you-know:hover { background-color:rgba(255, 255, 255, 0.99); *filter:alpha(opacity=97); }
.map-overlay-box .store-info:hover span.more,
.map-overlay-box .did-you-know:hover span.more { text-decoration:underline; }
.map-overlay-box img { float:left; margin-right:11px; margin-top:6px; }
.store-page .map-overlay-box img { margin-top:0; }
.map-overlay-box .column.last { float:none !important; overflow:hidden; width:auto; }
.map-overlay-box h2 { font-size:12px; line-height:17px; margin:0; }
.map-overlay-box .notch { position:absolute; width:454px; height:16px; background:linear-gradient(45deg, transparent 50%, white 50%) no-repeat 0 100%, linear-gradient(-45deg, transparent 50%, white 50%) no-repeat 100% 100%; background-size:50% 250px; }
.map-container .close { position:absolute; width:22px; height:22px; margin-left:420px; margin-top:12px; background-image:url(http://images.apple.com/v/retail/locator/c/images/close_button.png); }
.map-container .close:hover { cursor:pointer; }

.mapView:hover .close, .maphere:hover .close { opacity:1; }

/* map overlay animation */
.map-container { position:relative; z-index:9999; margin-bottom:68px; opacity:0; display:none;
	-webkit-transform:translateZ(0);
	   -moz-transform:translateZ(0);
	        transform:translateZ(0);
	-webkit-animation-duration:435ms;
	   -moz-animation-duration:435ms;
	        animation-duration:435ms;
	-webkit-transition:ease-in-out;
	   -moz-transition:ease-in-out;
	        transition:ease-in-out;
	-webkit-transform-origin:48% 100%;
	   -moz-transform-origin:48% 100%;
	        transform-origin:48% 100%; }
.map-container.open,
.mk-selected .map-container { opacity:0.95; display:block;	}
.map-container.animate-in,
.mk-selected .map-container {/*
	-webkit-animation-name:popCallout;
	   -moz-animation-name:popCallout;
	        animation-name:popCallout;*/ }
@media only screen and (max-device-width:768px) {
	.map-container .close { opacity:1; }
	.map-overlay-box .store-info:hover span.more,
	.map-overlay-box .did-you-know:hover span.more { text-decoration:none; }
	.map-overlay-box .store-info:hover,
	.map-overlay-box .did-you-know:hover { background-color:rgba(255,255,255,0.99); }
	.map-overlay-box .did-you-know:hover .notch { background-position:center top; }
	.map-overlay-box .store-info,
	.map-overlay-box .did-you-know { background-color:rgba(255,255,255,0.95); }
}

@-webkit-keyframes popCallout {
0% {
	opacity:0;
	-webkit-transform:scale(0.5) translate(21px, 17px);
}
45% {
	opacity:1;
	-webkit-transform:scale3d(1.05, 1.05, 1) translate(-1px, -1px);
}
70% {
	-webkit-transform:scale3d(0.96, 0.96, 1) translate(1px, 1px);
	}
100% {
	opacity:1;
	-webkit-transform:scale3d(1, 1, 1);
	}
}
@-moz-keyframes popCallout {
0% {
	opacity:0;
	-moz-transform:scale(0.5) translate(21px, 17px);
}
45% {
	opacity:1;
	-moz-transform:scale3d(1.05, 1.05, 1) translate(-1px, -1px);
}
70% {
	-moz-transform:scale3d(0.96, 0.96, 1) translate(1px, 1px);
	}
100% {
	opacity:1;
	-moz-transform:scale3d(1, 1, 1);
	}
}
@keyframes popCallout {
0% {
	opacity:0;
	transform:scale(0.5) translate(21px, 17px);
}
45% {
	opacity:1;
	transform:scale3d(1.05, 1.05, 1) translate(-1px, -1px);
}
70% {
	transform:scale3d(0.96, 0.96, 1) translate(1px, 1px);
	}
100% {
	opacity:1;
	transform:scale3d(1, 1, 1);
	}
}

/* locator map overlay */
.retailLocatorView .map-container { margin-left:0; box-shadow:3px 0px 6px -3px rgba(0, 0, 0, 0.4);
	 -webkit-transform-origin:37% 100%;
	    -moz-transform-origin:37% 100%;
	         transform-origin:37% 100%; }
.retailLocatorView .map-overlay-box { width:455px; height:100%; }
.retailLocatorView .map-overlay-box .store-info { overflow:hidden; padding-bottom:28px; }

.retailLocatorView .map-overlay-box .did-you-know:hover .notch { background-position:center -37px; }
.retailLocatorView .map-overlay-box h1 { margin-bottom:0; font-size:16px; line-height:18px; color:#333; font-weight:600; }
.retailLocatorView .map-overlay-box .did-you-know h1 { font-weight:bold; }
.retailLocatorView .map-overlay-box h2 { width:100%; font-size:14px; line-height:19px; color:#333; font-weight:400; }
.retailLocatorView a.more,
.retailLocatorView span.more,
.retailLocatorView .map-overlay-box h2 address { font-weight:400; background-size:5px 7px; }
.retailLocatorView .map-overlay-box a.more,
.retailLocatorView .map-overlay-box span.more { font-size:14px; margin-top:-2px; }
.retailLocatorView .map-overlay-box .did-you-know h1 { margin-bottom:3px; font-size:14px; color:#000; }
.retailLocatorView .map-overlay-box .did-you-know p { margin-bottom:0; font-size:14px; color:#333; }
.retailLocatorView .map-overlay-box h1,
.retailLocatorView .map-overlay-box h2,
.retailLocatorView .map-overlay-box span.more,
.retailLocatorView .map-overlay-box .did-you-know p {  }

/* locator nav hero-search */
.retail-locator { border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; }

.retail-locator-container .closed { max-height:0; }
.retail-locator-container .opened { max-height:540px; }
.retail-locator-container .hero-search .store-list { *margin-right:40px; }

.retail-locator-search { position:relative; *z-index:1011; height:30px; padding:19px 22px 23px 24px; font-size:1em; }
.retail-locator-search h2 { padding-top:4px; }
.retail-locator-search .search { *position:relative; *z-index:1; }
.retail-locator-search .store-list a.more { margin-top:8px; font-size:1.1667em; color:#08c; }
.retail-locator-search .find-store { float:left; padding-right:15px; }
.retail-locator-search .select { float:left; text-shadow:none; }
.retail-locator-search .select .selection { min-width:160px; padding:2px 33px 4px 10px; }
.retail-locator-search .select .selection,
.retail-locator-search .select .menu { font-size:1em; }
.retail-locator-search .select { margin-top:4px; }
.retail-locator-search .select .selection { line-height:21px; }

.retail-locator .spinner { visibility:hidden; opacity:0; position:absolute; width:86px; height:58px; top:204px; left:50%; margin-left:-43px; padding:25px 0 0 0; border-radius:10px; text-align:center; background:#000; z-index:9999;
	-webkit-transition:opacity 0.6s ease;
	   -moz-transition:opacity 0.7s ease;
	        transition:opacity 0.7s ease;
}

.nav.hero-search .global-retail-search { margin-left:24px; width:368px; padding:8px 4px 8px 4px; *padding-left:20px; font-size:1em; *background:#fff url(http://images.apple.com/v/retail/locator/c/images/searchlens.png) 6px 50% no-repeat;}
.nav.hero-search .ienine-search-wrapper .global-retail-search { background:#fff url(http://images.apple.com/v/retail/locator/c/images/searchlens.png) 6px 50% no-repeat; padding-left:23px; }

@-moz-document url-prefix() {
	.nav.hero-search .global-retail-search { background:#fff url(http://images.apple.com/v/retail/locator/c/images/searchlens.png) 6px 50% no-repeat; padding-left:22px; }
	.retail-locator-search span.reset.active { top:9px; }
}

@media only screen and (max-device-width:768px) {
	.nav.hero-search .global-retail-search { padding-left:25px; background:#fff url(http://images.apple.com/v/retail/locator/c/images/searchlens.png) 7px 50% no-repeat; }
	.global-search-container span.reset.active { left:93%; top:6px; }
}

.retailLocatorView { height:532px; border-top:1px solid #ccc; background-color:#f6f6f6; font-family:"Myriad Set Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; }
.retailLocatorView .listViewContainer { height:480px; width:323px; }
.retailLocatorView .listViewContainer .listView { position:relative; z-index:2010; height:480px; overflow:hidden; background-color:#fff; }
.retailLocatorView .listViewContainer .listView li { position:relative; z-index:2015; height:96px; padding:0 10px 0 65px; cursor:pointer; border-top:1px solid #d6d6d6; background-color:#fff; background-repeat:no-repeat; background-position:7% 19%; opacity:1; }
.retailLocatorView .listViewContainer .listView .animate-in { opacity:0;
	-webkit-animation:fade 0.6s 1;
	   -moz-animation:fade 0.6s 1;
	        animation:fade 0.6s 1; }
.retailLocatorView .listViewContainer .listView .animate-in:nth-child(1) {
	-webkit-animation-delay:0.1s;
	   -moz-animation-delay:0.1s;
	        animation-delay:0.1s; }
.retailLocatorView .listViewContainer .listView .animate-in:nth-child(2) {
	-webkit-animation-delay:0.2s;
	   -moz-animation-delay:0.2s;
	        animation-delay:0.2s; }
.retailLocatorView .listViewContainer .listView .animate-in:nth-child(3) {
	-webkit-animation-delay:0.3s;
	   -moz-animation-delay:0.3s;
	        animation-delay:0.3s; }
.retailLocatorView .listViewContainer .listView .animate-in:nth-child(4) {
	-webkit-animation-delay:0.4s;
	   -moz-animation-delay:0.4s;
	        animation-delay:0.4s; }
.retailLocatorView .listViewContainer .listView .animate-in:nth-child(5) {
	-webkit-animation-delay:0.5s;
	   -moz-animation-delay:0.5s;
	        animation-delay:0.5s; }
.retailLocatorView .listViewContainer .listView li:first-child { border-top:0; }
.retailLocatorView .listViewContainer .listView li:hover { background-color:#fff; }
.retailLocatorView .listViewContainer .listView li address { color:#333; font-size:14px; font-weight:400; line-height:20px; }
.retailLocatorView .listViewContainer .listView li h1 { margin:0; padding-top:10px; color:#333; font-size:14px; font-weight:600; line-height:20px; }
.retailLocatorView .listViewContainer .listView li a.more { font-size:14px; line-height:20px; }
.retailLocatorView .listViewContainer .listView li address div,
.retailLocatorView .listViewContainer .listView li h1 { white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.retailLocatorView .listViewContainer ul.listView li.active { background-color:#f6f6f6; }

.retailLocatorView .listViewContainer ul.listView.touch a { display:none; }

.retailLocatorView .listViewContainer .listView li.default { padding:0 0 0 25px; }
.retailLocatorView .listViewContainer .listView li.default h1 { padding-top:26px; }
.retailLocatorView .listViewContainer .listView li.default:hover { cursor:default; background-color:#efefef; }

.retailLocatorView .listViewContainer .nav { position:relative; z-index:2010; height:34px; padding:9px 18px; background-color:#fff; }
.retailLocatorView .listViewContainer .nav .navi { font-size:14px; color:#fff; text-shadow:#111 0px 0px 4px; }
.retailLocatorView .listViewContainer .nav .navi.next { position:absolute; right:18px; z-index:5; }
.retailLocatorView .listViewContainer .nav .more { position:absolute; top:16px; right:18px; font-size:14px; z-index:5; }

.retailLocatorView .mapView { width:auto; height:532px; position:relative; overflow:hidden; z-index:1005; float:none !important; }
.retailLocatorView .mapView .gm-style { width:100%; height:100%; }

@media only screen and (max-device-width:768px) {
.retailLocatorView .listViewContainer ul.listView li:active { background-color:#fefefe; }
.retailLocatorView .listViewContainer .listView li:hover { background-color:inherit; }
.retailLocatorView .listViewContainer .nav .navi { font-size:16px; line-height:16px; }
}

@-webkit-keyframes fade {
0% {
	-webkit-transform:translate3d(0, 0, -30px);
	opacity:0;
}
50% {
	opacity:1;
}
100% {
	-webkit-transform:translate3d(0, 0, 0);
	opacity:1;
}
}

@-moz-keyframes fade {
0% {
	-moz-transform:translate3d(0, 0, -30px);
	opacity:0;
}
50% {
	opacity:1;
}
100% {
	-moz-transform:translate3d(0, 0, 0);
	opacity:1;
}
}
@keyframes fade {
0% {
	transform:translate3d(0, 0, -30px);
	opacity:0;
}
50% {
	opacity:1;
}
100% {
	transform:translate3d(0, 0, 0);
	opacity:1;
}
}

/* Page specific */
/* Overview */
#overview .retail-locator { z-index:1010; overflow:hidden; background-color:#353533; }
#overview .retail-locator .retail-locator-search { z-index:10000; margin:0 auto; width:980px; background-color:transparent; }
#overview .retail-locator .retail-locator-search .store-list a.more { color:white; background-image:url(/v/retail/locator/c/images/morefff.svg); }
#overview .retail-locator-container .gallery-content.first { position:relative; z-index:2; }
#overview .nav.hero-search .global-retail-search { margin-left:5px; border-color:inherit }

@-moz-document url-prefix() {
	#overview .nav.hero-search .column { line-height:29px; }
}

/* Locator */
#locator .retail-locator { border-top:none; }

/* Locator / Overview */
#overview .retail-locator .gallery-content,
#locator .retail-locator .gallery-content { position:absolute; *margin-top:-72px; *overflow:hidden; width:980px; z-index:1; }
#overview .retail-locator .gallery-content img,
#locator .retail-locator .gallery-content img { margin:-72px 0 0 -230px; *margin:0 0 0 -230px; }
#overview .retail-locator .gallery-content figcaption h1 img,
#locator .retail-locator .gallery-content figcaption h1 img { margin:0 auto;}
#overview .promos.grid3col,
#locator .promos.grid3col { margin-top:70px; }

/* Locator Learn */
#learn .workshops section h2 { padding:0; }
#workshops .retail-locator { border-top:0; }
#workshops .retail-locator-search { padding-bottom:53px; }
